<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="com.seatel.mobilehall.ui.home.fragment.HomeFragment"
        android:label="@string/nav_home"
        tools:layout="@layout/fragment_home" />

    <fragment
        android:id="@+id/navigation_package"
        android:name="com.seatel.mobilehall.ui.packages.fragment.ServicesFragment"
        android:label="@string/nav_package"
        tools:layout="@layout/fragment_services" />

    <fragment
        android:id="@+id/navigation_usage"
        android:name="com.seatel.mobilehall.ui.usage.fragement.UsageFragment"
        android:label="@string/nav_usage"
        tools:layout="@layout/fragment_usage" />

    <fragment
        android:id="@+id/navigation_profile"
        android:name="com.seatel.mobilehall.ui.profile.fragment.ProfilesFragment"
        android:label="@string/nav_profile"
        tools:layout="@layout/fragment_profile" />
<!--    <fragment-->
<!--        android:id="@+id/navigation_yes_member"-->
<!--        android:name="com.seatel.mobilehall.ui.yes_member.fragment.YesMemberFragment"-->
<!--        android:label="fragment_yes_member"-->
<!--        tools:layout="@layout/fragment_yes_member" />-->
</navigation>